// 组件引用
import { defineStore } from "pinia";
// 接口引用
// 公共方法引用
import { storage, storageSystem } from "@/utils/storage";

const systemStores = defineStore(`storage-system`, {
    state: () => ({
        homeList: storageSystem.get("homeList"),
        mallList: {
            activeUserList: []
        },
        meetingList: {
            form: {}
        }
    }),
    unistorage: true,
    actions: {},
});

export default systemStores;
